[p4perl] Unable to install p4perl on linux amd64

Tony Smith tony at smee.org
Tue Oct 17 05:41:36 PDT 2006


On Tuesday 17 October 2006 13:12, Ankur Gupta wrote:

> It helped :-). I was able to install it this time. This time it used
> the correct one. -Dconst_char='const char'

Excellent.

> o/p of make command.

<snip>

Looks good.

> I was also able to install linux emt machines with the same api and
> build where the platform specific directory was
> x86_64-linux-thread-multi/auto/P4/P4.so.
>
> Now I will try my luck on solaris AMD64, hp and aix. They are not
> important but if  I get it through it will be a bonus.

AIX I know to be a problem. HP/UX and Solaris on AMD64 should be OK - I think. 

Tony



More information about the p4perl mailing list